using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace UtmConvert {
    public partial class DocViewer : Form {
        public DocViewer() {
            InitializeComponent();
        }

        public void viewDocument(string docName) {
            this.DocViewerWebBrowser.Url = new System.Uri(Application.StartupPath
                  + "\\docs\\" + docName, System.UriKind.Absolute);
            this.Text = docName;
        }

    }
}
